/*Primary Colors*/
/*Secondary Colors*/
/*Form Colors*/
/*Gradients*/
/*Transitions*/
/*Font Size*/
/*Radius*/
/*Spacing*/
/*Container*/
@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@300;400;500;600;700;800&display=swap");
@import url("https://cdn-uicons.flaticon.com/uicons-regular-rounded/css/uicons-regular-rounded.css");
@import url("https://cdn-uicons.flaticon.com/uicons-bold-rounded/css/uicons-bold-rounded.css");
@import url("https://cdn-uicons.flaticon.com/uicons-brands/css/uicons-brands.css");
.pageMargin {
  padding-top: 5rem !important;
}

#chatDivOnScroll {
  display: flex;
  position: fixed;
  bottom: 2rem;
  right: 2.5%;
  width: 3rem;
  height: 3rem;
  z-index: 999;
  border-radius: 100%;
  box-shadow: 0px 12px 24px 1px rgba(0, 0, 0, 0.25);
  transition: all 0.3s;
  transform: translate(none);
  -webkit-animation-name: chatDiv;
          animation-name: chatDiv;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}
#chatDivOnScroll #chatScroll {
  width: 100%;
  margin: auto;
}

.background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: radial-gradient(circle, #ffffff, #fefefe, #fcfdfd, #fbfcfc, #fafbfa, #f9fafa, #f8f9fa, #f9f8f9, #f9f7f8, #f9f7f8, #f8f6f7, #f8f6f6);
}

.section {
  padding: 0 1.266rem;
  z-index: 2;
}
@media (min-width: 568px) {
  .section {
    padding: 0 2.441rem;
  }
}
@media (min-width: 1024px) {
  .section {
    padding: 0 3.815rem;
  }
}
@media (min-width: 1800px) {
  .section {
    padding: 0 4.768rem;
  }
}

.sectionMargin {
  margin: 0 1rem;
}
@media (min-width: 360px) {
  .sectionMargin {
    margin: 0 1.5rem;
  }
}
@media (min-width: 568px) {
  .sectionMargin {
    margin: 0 2.441rem;
  }
}
@media (min-width: 768px) {
  .sectionMargin {
    margin: 0 3.052rem;
  }
}
@media (min-width: 1024px) {
  .sectionMargin {
    margin: 0 3.815rem;
  }
}
@media (min-width: 1280px) {
  .sectionMargin {
    margin: 0 4.768rem;
  }
}
@media (min-width: 1800px) {
  .sectionMargin {
    margin: 0 5.96rem;
  }
}

.sectionSpace {
  padding-bottom: 2.441rem;
  padding-top: 2.441rem;
}
@media (min-width: 568px) {
  .sectionSpace {
    padding-top: 3.052rem;
    padding-bottom: 3.052rem;
  }
}
@media (min-width: 768px) {
  .sectionSpace {
    padding-top: 3.815rem;
    padding-bottom: 3.815rem;
  }
}
@media (min-width: 1280px) {
  .sectionSpace {
    padding-top: 4.768rem;
    padding-bottom: 4.768rem;
  }
}

.sectionSpaceT {
  padding-top: 2.441rem;
}
@media (min-width: 568px) {
  .sectionSpaceT {
    padding-top: 3.052rem;
  }
}
@media (min-width: 768px) {
  .sectionSpaceT {
    padding-top: 3.815rem;
  }
}
@media (min-width: 1800px) {
  .sectionSpaceT {
    padding-top: 4.768rem;
  }
}

.sectionSpaceB {
  padding-bottom: 2.441rem;
}
@media (min-width: 568px) {
  .sectionSpaceB {
    padding-bottom: 3.052rem;
  }
}
@media (min-width: 768px) {
  .sectionSpaceB {
    padding-bottom: 3.815rem;
  }
}
@media (min-width: 1800px) {
  .sectionSpaceB {
    padding-bottom: 4.768rem;
  }
}

.innerSection {
  margin: 0 auto;
  width: 100%;
  max-width: 1024px;
}

.heading {
  margin: 0;
  color: #0b0b0b;
  font-weight: 300;
}

.subHeading {
  margin: 0;
  display: block;
  color: #242323;
}

.color1 {
  color: #2eb450;
}

.color2 {
  color: #00A16F;
}

#mainContainer {
  margin: 0 auto;
  width: 100vw;
  display: flex;
  flex-direction: column;
  transition: all 1s cubic-bezier(0.37, 0, 0.63, 1);
  padding-bottom: 1rem;
}
@media (min-width: 768px) {
  #mainContainer {
    padding-bottom: 0;
    padding-left: 1rem;
  }
}
@media (min-width: 1280px) {
  #mainContainer {
    padding-left: 0;
  }
}
#mainContainer .headerMain {
  background-color: #ffffff;
}
#mainContainer .headerIntro {
  background-color: #ffffff;
}
#mainContainer #headerSection {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 990;
  transition: all 0.5s;
}
#mainContainer #headerSection #header {
  width: 100%;
  height: 4rem;
  display: flex;
  align-items: center;
  max-width: 100%;
  margin: 0 auto;
  background-color: #ffffff;
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header {
    height: 5rem;
  }
}
#mainContainer #headerSection #header .innerSection {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection {
    justify-content: space-between;
  }
}
#mainContainer #headerSection #header .innerSection .logoHeader {
  display: inline-block;
  width: 8rem;
  z-index: 999;
  cursor: pointer;
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection .logoHeader {
    width: 9rem;
    margin-right: 1rem;
  }
}

#mainContainer #headerSection #header .innerSection .logoHeader img {
  cursor: pointer;
}
#mainContainer #headerSection #header .innerSection .menuSectionBackIntro {
  left: -100% !important;
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection .menuSectionBackIntro {
    left: 0 !important;
  }
}
#mainContainer #headerSection #header .innerSection .menuSectionIntro {
  transform: none !important;
  opacity: 1 !important;
}
#mainContainer #headerSection #header .innerSection #menuSection {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  min-height: 100vh;
  display: flex;
  padding-top: 4rem;
  opacity: 0;
  transform: translateY(100%);
  transition: opacity 0.5s, left 0.5s ease-in-out;
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #menuSection {
    position: relative;
    width: auto;
    min-height: auto;
    padding: 0;
    opacity: 1;
    margin-left: -10%;
    transform: none;
  }
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer {
  width: 100%;
  min-width: 100%;
  background-color: #ffffff;
  padding-top: 4rem;
  height: 90vh;
  overflow: scroll;
  padding-bottom: 8rem;
  -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: none;
  /* Firefox */
  /* Hide scrollbar for Chrome, Safari and Opera */
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer::-webkit-scrollbar {
  display: none;
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer {
    width: auto;
    min-width: auto;
    padding: 0;
    background-color: transparent;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    overflow: visible;
    padding-bottom: 0;
  }
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu {
  display: flex;
  flex-direction: column;
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu {
    flex-direction: row;
  }
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .about {
    display: none;
  }
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .about .menuLink {
  color: #0b0b0b !important;
  border: none !important;
  font-weight: 400 !important;
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
@media (min-width: 1280px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv {
    height: auto;
  }
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv:hover .mainMenu {
  color: #2eb450;
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv:hover .subMenu {
    height: 320px;
  }
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .subMenuIntro {
  height: auto !important;
  display: flex !important;
  flex-direction: column !important;
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .subMenuIntro {
    flex-direction: row !important;
  }
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .subMenuIntro .menuCloseBg {
  display: block !important;
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .mainMenu {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0b0b0b;
  font-size: 1.1rem;
  font-weight: 400;
  padding: 1rem 0;
  transition: all 0.3s;
}
@media (min-width: 768px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .mainMenu {
    font-size: 1.25rem;
  }
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .mainMenu {
    border: none;
    padding: 2.441rem 0.65rem;
  }
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .mainMenu img {
  width: 22px;
  padding-left: 0.3333rem;
  opacity: 0.9;
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .mainMenu:hover {
  color: #2eb450;
}
@media (min-width: 1280px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .mainMenu:hover {
    border-bottom: 2px solid #2eb450;
  }
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .subMenu {
  height: 0;
  display: none;
  background-color: #2eb450;
  border-top: none;
  overflow: hidden;
  text-align: left;
  transition: all 0.5s cubic-bezier(0.37, 0, 0.63, 1);
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .subMenu {
    position: absolute;
    top: 4rem;
    left: 0;
    height: 0;
    width: 500px;
    display: flex;
    flex-wrap: wrap;
    border-radius: 0 0 15px 15px;
    box-shadow: rgba(93, 64, 50, 0.11) 0px 50px 100px -20px, rgba(31, 9, 0, 0.158) 0px 30px 60px -30px;
  }
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .subMenu .menuCloseBg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100vh;
    display: none;
  }
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .subMenu a {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  text-align: left;
  color: #ffffff;
  font-family: "Inter Tight", sans-serif;
  font-size: 0.889rem;
  font-weight: 300;
  padding: 1rem;
  border-right: 1px solid #499b86;
  border-bottom: 1px solid #499b86;
  z-index: 2;
  transition: all 0.3s ease-in;
  cursor: pointer;
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .subMenu a {
    justify-content: flex-start;
    width: 50%;
  }
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .subMenu a:hover {
  bottom: 0;
  color: #ffffff;
  background-color: #2eb450;
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuDiv .subMenu a:hover {
    background-color: #00A16F;
  }
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuList .menuLink {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0b0b0b;
  font-size: 1.1rem;
  font-weight: 400;
  padding: 1rem 0;
  transition: all 0.3s;
}
@media (min-width: 768px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuList .menuLink {
    font-size: 1.25rem;
  }
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuList .menuLink {
    border: none;
    padding: 2.441rem 0.65rem;
  }
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuList .menuLink:hover {
  color: #2eb450;
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuList .menuLink br {
  display: none;
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuList .menuLink .arrow {
  margin-left: auto;
  width: 13px;
  display: inline-block;
}
@media (min-width: 768px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuList .menuLink .arrow {
    width: 15px;
  }
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuList .menuLink .arrow {
    width: 8px;
    display: none;
  }
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuList .menuLink .arrow img {
  transform: rotate(-90deg);
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuList .menuLink .arrow img {
    transform: none;
    margin-left: 0.3rem;
  }
}
#mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuList .btn {
  color: #ffffff;
}
@media (min-width: 768px) {
  #mainContainer #headerSection #header .innerSection #menuSection #menuContainer #menu .menuList .btn {
    display: none;
  }
}
#mainContainer #headerSection #header .innerSection #subMenu {
  height: 100%;
  display: none;
  align-items: center;
  z-index: 101;
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #subMenu {
    display: flex;
  }
}
#mainContainer #headerSection #header .innerSection #subMenu .subMenuList {
  height: 100%;
}
#mainContainer #headerSection #header .innerSection #subMenu .subMenuList .about {
  display: none !important;
}

@media (min-width: 768px) {
  #mainContainer #headerSection #header .innerSection #subMenu .subMenuList .about {
    display: block !important;
  }
}
#mainContainer #headerSection #header .innerSection #subMenu .subMenuList .subMenuLink {
  display: flex;
  align-items: center;
  color: #0b0b0b;
  font-size: 0.889rem;
  font-weight: 500;
  padding: 0.75rem 0.5rem;
}

@media (min-width: 768px) {
  #mainContainer #headerSection #header .innerSection #subMenu .subMenuList .subMenuLink {
    font-size: 1.25rem;
    padding: 0.75rem;
  }
}
#mainContainer #headerSection #header .innerSection #subMenu .subMenuList .subMenuLink .arrow {
  margin-left: auto;
  width: 13px;
  display: block;
}
@media (min-width: 768px) {
  #mainContainer #headerSection #header .innerSection #subMenu .subMenuList .subMenuLink .arrow {
    width: 15px;
  }
}

@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #subMenu .subMenuList .subMenuLink .arrow {
    width: 13px;
  }
}


#mainContainer #headerSection #header .innerSection #subMenu .subMenuList .subMenuLink .arrow img {
  width: 10px;
  margin-left: 0.3rem;
}
#mainContainer #headerSection #header .innerSection #subMenu .subMenuList .contactbtn {
  margin: 0;
  border-radius: 15px;
  color: #ffffff;
  background: linear-gradient(to left bottom, #2eb450, #2fb451, #30b551, #30b552, #31b552, #32b553, #32b653, #33b654, #34b755, #35b856, #36b957, #37ba58);
}
#mainContainer #headerSection #header .innerSection #subMenu .subMenuList .contactbtn:hover {
  background-color: #ffffff;
  background: transparent;
  color: #2eb450;
  border: 1px solid #2eb450;
}
#mainContainer #headerSection #header .innerSection #subMenu .subMenuList .contactbtn img {
  width: 15px;
}
@media (min-width: 568px) {
  #mainContainer #headerSection #header .innerSection #subMenu .subMenuList .contactbtn img {
    display: none;
  }
}

#mainContainer #headerSection #header .innerSection #subMenu .subMenuList .btn {
  margin: 0;
  border-radius: 15px;
}
#mainContainer #headerSection #header .innerSection #subMenu .subMenuList .btn img {
  width: 15px;
}
@media (min-width: 568px) {
  #mainContainer #headerSection #header .innerSection #subMenu .subMenuList .btn img {
    display: none;
  }
}
#mainContainer #headerSection #header .innerSection #subMenu #menuIcon {
  width: 2rem;
  height: 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  font-size: 0.9rem;
  font-family: "Figtree", sans-serif;
  font-weight: 400;
  background-color: #ffffff;
  transition: all 0.3s cubic-bezier(0, 0, 0.5, 1);
}
@media (min-width: 1024px) {
  #mainContainer #headerSection #header .innerSection #subMenu #menuIcon {
    display: none;
  }
}
#mainContainer #headerSection #header .innerSection #subMenu #menuIcon .menuIconBar {
  width: 100%;
  height: 2px;
  margin: 3px 0;
  background-color: #0b0b0b;
  transition: all 0.3s cubic-bezier(0, 0, 0.5, 1);
}
#mainContainer #headerSection #header .innerSection #subMenu #menuIcon .menuBarOne {
  transform: none;
  width: 100%;
}
#mainContainer #headerSection #header .innerSection #subMenu #menuIcon .menuBarOneIntro {
  transform: rotate(45deg) translate(0px, 3.5px);
  margin: 0 !important;
  width: 80%;
}
#mainContainer #headerSection #header .innerSection #subMenu #menuIcon .menuBarCenter {
  opacity: 1;
  transform: none;
  transition: all 0.3s cubic-bezier(0, 0, 0.5, 1);
}
#mainContainer #headerSection #header .innerSection #subMenu #menuIcon .menuBarCenterIntro {
  opacity: 0 !important;
  transform: translateX(10px);
}
#mainContainer #headerSection #header .innerSection #subMenu #menuIcon .menuBarTwo {
  transform: none;
}
#mainContainer #headerSection #header .innerSection #subMenu #menuIcon .menuBarTwoIntro {
  transform: rotate(-45deg) translate(-2px, -2.5px);
  margin: 0 !important;
  width: 80%;
}
#mainContainer #headerSection .menuWebClose {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 100vh;
  background-color: rgba(255, 255, 255, 0.103);
}
#mainContainer #tabBarSection {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 990;
}
@media (min-width: 1024px) {
  #mainContainer #tabBarSection {
    display: none;
  }
}
#mainContainer #tabBarSection #tabBarContainer {
  width: 100%;
  max-width: 1800px;
  margin: 0 auto;
  display: flex;
  border-top: 1px solid #ebedf3;
}
#mainContainer #tabBarSection #tabBarContainer #menuIconDiv {
  background-color: #2eb450;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 54px;
}
#mainContainer #tabBarSection #tabBarContainer #menuIconDiv #menuIcon {
  width: 35px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  margin: 0;
  transition: all 0.3s;
  z-index: 1;
}
#mainContainer #tabBarSection #tabBarContainer #menuIconDiv #menuIcon .menuIconBarInto {
  background-color: #ffffff !important;
}
#mainContainer #tabBarSection #tabBarContainer #menuIconDiv #menuIcon .menuIconBar {
  width: 100%;
  height: 3px;
  margin: 4px 0;
  border-radius: 1rem;
  background-color: #ffffff;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  transition: all 0.3s;
}
#mainContainer #tabBarSection #tabBarContainer #menuIconDiv #menuIcon .menuBarOne {
  transform: none;
  width: 80%;
}
#mainContainer #tabBarSection #tabBarContainer #menuIconDiv #menuIcon .menuBarOneIntro {
  transform: rotate(45deg) translate(0px, 4px);
  margin: 0 !important;
  width: 80%;
}
#mainContainer #tabBarSection #tabBarContainer #menuIconDiv #menuIcon .menuBarCenter {
  opacity: 1;
  transform: none;
  transition: transform 0.1s opacity 0.2s !important;
}
#mainContainer #tabBarSection #tabBarContainer #menuIconDiv #menuIcon .menuBarCenterIntro {
  opacity: 0 !important;
  transform: translateX(10px);
}
#mainContainer #tabBarSection #tabBarContainer #menuIconDiv #menuIcon .menuBarTwo {
  transform: none;
}
#mainContainer #tabBarSection #tabBarContainer #menuIconDiv #menuIcon .menuBarTwoIntro {
  transform: rotate(-45deg) translate(-2px, -2px);
  margin: 0 !important;
  width: 80%;
}
#mainContainer #tabBarSection #tabBarContainer #contactBtn {
  width: 100%;
  padding: 1rem;
  margin: 0;
  background-color: #ffffff;
  color: #0b0b0b;
  font-size: 1.25rem;
  font-weight: 600;
  text-align: center;
}
#mainContainer #tabBarSection #tabBarContainer #contactBtn:hover {
  background-color: #fdfbfa;
}
#mainContainer #footerSection {
  padding-top: 4.768rem;
  padding-bottom: 2.441rem;
  background-color: #fdfbfa;
}
#mainContainer #footerSection #footerMain {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#mainContainer #footerSection #footerMain .footerMenu {
  text-align: center;
  width: 100%;
  margin-bottom: 2.441rem;
}
@media (min-width: 360px) {
  #mainContainer #footerSection #footerMain .footerMenu {
    text-align: left;
    width: 50%;
  }
}
@media (min-width: 568px) {
  #mainContainer #footerSection #footerMain .footerMenu {
    width: 33%;
  }
}
@media (min-width: 768px) {
  #mainContainer #footerSection #footerMain .footerMenu {
    width: 25%;
  }
}
#mainContainer #footerSection #footerMain .footerMenu .imgDiv {
  width: 100%;
  display: flex;
  justify-content: center;
}
@media (min-width: 360px) {
  #mainContainer #footerSection #footerMain .footerMenu .imgDiv {
    height: 100%;
    justify-content: flex-start;
    align-items: center;
  }
}
#mainContainer #footerSection #footerMain .footerMenu .imgDiv img {
  width: 100px;
}
@media (min-width: 768px) {
  #mainContainer #footerSection #footerMain .footerMenu .imgDiv img {
    width: 130px;
  }
}
#mainContainer #footerSection #footerMain .footerMenu .title {
  font-weight: 600;
  margin: 0;
  margin-bottom: 1rem;
  color: #2eb450;
}
#mainContainer #footerSection #footerMain .footerMenu a {
  display: block;
  font-size: 0.9rem;
  font-weight: 500;
  margin-bottom: 1rem;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
#mainContainer #footerSection #footerMain .footerMenu a:hover {
   color: #2eb450 !important;
}
#mainContainer #footerSection #footerMain .footerMenu p {
  display: block;
  font-size: 0.9rem;
  font-weight: 500;
  margin-bottom: 1rem;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
#mainContainer #footerSection #footerMain .footerMenu p:hover {
  color: #00A16F;
}
#mainContainer #footerSection #footerBottom {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-top: 1px solid #ebedf3;
  padding: 1rem;
}
@media (min-width: 768px) {
  #mainContainer #footerSection #footerBottom {
    flex-direction: row;
    justify-content: space-between;
    padding: 1rem 0;
  }
}
#mainContainer #footerSection #footerBottom .text {
  margin: 0;
  color: #5d5e5f;
  font-size: 0.9rem;
  font-weight: 500;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  #mainContainer #footerSection #footerBottom .text {
    margin-bottom: 0;
  }
}
#mainContainer #footerSection #footerBottom .smDiv {
  width: auto !important;
  display: flex;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  #mainContainer #footerSection #footerBottom .smDiv {
    margin-bottom: 0;
  }
}
#mainContainer #footerSection #footerBottom .smDiv a {
  display: inline-block;
  width: 25px;
  margin-left: 0.75rem;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
#mainContainer #footerSection #footerBottom .smDiv a:hover {
  opacity: 0.5;
}
#mainContainer #footerSection #footerBottom .smDiv a img {
  cursor: pointer;
}